package com.sybotan.android.demo.bean.result

data class ResDeviceModel(
    val code: Int,
    val datas: Data
)

data class Data(
    val action: Action
)

data class Action(
    val deviceId: String
)